^D:\KEYSTONE\MSVC\CMAKEFILES\3.20.0-RC4\COMPILERIDC\CMAKECCOMPILERID.C
G:\VS2017\VC\TOOLS\MSVC\14.16.27023\BIN\HOSTX86\X86\1033\CLUI.DLL
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\WINDOWS\SYSTEM32\TZRES.DLL
